#calendar_top{
	margin:10px 0 20px;
}
#calendar_top h3{
	display: none;
	font-size:14px;
	text-align:center;
}
.mk.full{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif!important;
}
.calendar_nav ul{
	text-align:center;
	margin-bottom:30px;
}
.calendar_nav ul li{
	display:inline-block;
	font-size:22px;
}
.calendar_nav ul li.current{
	padding:0 37px;
}
.calendar_nav ul li.prev a,
.calendar_nav ul li.next a{
	background-color:#efefef;
	font-size:18px;
	padding:10px 25px;
	color:#151515;
	text-decoration:none;
}
.calendar_nav ul li.prev a:hover,
.calendar_nav ul li.next a:hover{
	background-color:#8a8a8a;
	color:#fff;
}
.calendar_fnav ul li.prev a:before,
.calendar_nav ul li.prev a:before{
	content:"<";
	margin-right:0.5em;
}
.calendar_fnav ul li.next a:after,
.calendar_nav ul li.next a:after{
	content:">";
	margin-left:0.5em;
}
.calendar_tab{
	padding:0;
}
.calendar_tab ul{
	padding:0;
	margin:0;
	line-height:1;
}
.calendar_tab ul li{
	display:inline-block;
	font-size:18px;
	color:#151515;
	padding:10px 0;
	margin:0;
	width:120px;
	background-color:#efefef;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}
.calendar_tab ul li span{
	font-size:14px;
	margin-left:0.5em;
}
.calendar_tab ul li.current,
.calendar_tab ul li:hover{
	background-color:#8a8a8a;
	color:#fff;
}
.calendar_fnav ul{
	margin-bottom:100px;
}
.calendar_fnav ul li{
	display:inline-block;
	width:50%;
}
.calendar_fnav ul li.next{
	text-align:right;
}
.calendar_fnav ul li.prev a,
.calendar_fnav ul li.next a{
	font-size:18px;
	color:#151515;
	text-decoration:none;
}
.calendar_fnav ul li.prev a:hover,
.calendar_fnav ul li.next a:hover{
	color:#aaa;
}
table.cal{
	border-top:4px solid #8a8a8a;
}
table.cal th{
	width:14.28%;
	padding:7px 0;
	border-left:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	text-align:center;
}
table.cal th:first-child{
	border-left:none;
}
table.cal td.sat,
table.cal td.sun{
	color:red;
}
table.cal td.today{
	background-color:#fafafa;
}

table.cal td{
	/*width:14.28%;*/
	width:143px;
	padding:5px;
	border-left:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}

.etc{background-color:#8cb953;color:#fff;}
.osaka{background-color:#41939a;color:#fff;}
.nagahama{background-color:#a06e52;color:#fff;}
.ginza{background-color:#c895b4;color:#fff;}
.ginza2{background-color:#dc385f;color:#fff;}
.kyoto{background-color:#80a4c2;color:#fff;}
.nagoya{background-color:#706ebb;color:#fff;}
.hakata{background-color:#e4a261;color:#fff;}

table#hakata .ginza,
table#hakata .ginza2,
table#hakata .nagahama,
table#hakata .osaka,
table#hakata .etc,
table#hakata .kyoto,
table#hakata .nagoya,

table#nagoya .ginza,
table#nagoya .ginza2,
table#nagoya .nagahama,
table#nagoya .osaka,
table#nagoya .etc,
table#nagoya .kyoto,
table#nagoya .hakata,

table#ginza .ginza2,
table#ginza .nagahama,
table#ginza .osaka,
table#ginza .etc,
table#ginza .kyoto,
table#ginza .nagoya,
table#ginza .hakata,

table#ginza2 .ginza,
table#ginza2 .nagahama,
table#ginza2 .osaka,
table#ginza2 .etc,
table#ginza2 .kyoto,
table#ginza2 .nagoya,
table#ginza2 .hakata,

table#osaka .ginza2,
table#osaka .ginza,
table#osaka .nagahama,
table#osaka .etc,
table#osaka .kyoto,
table#osaka .nagoya,
table#osaka .hakata,

table#nagahama .ginza2,
table#nagahama .ginza,
table#nagahama .osaka,
table#nagahama .etc,
table#nagahama .kyoto,
table#nagahama .nagoya,
table#nagahama .hakata,

table#etc .ginza2,
table#etc .ginza,
table#etc .nagahama,
table#etc .osaka,
table#etc .kyoto,
table#etc .nagoya,
table#etc .hakata,

table#kyoto .ginza2,
table#kyoto .ginza,
table#kyoto .nagahama,
table#kyoto .osaka,
table#kyoto .etc,
table#kyoto .nagoya,
table#kyoto .hakata
{
	display:none;
}

table.cal td>span,
table.cal td>a{
	margin:5px auto 0;
	text-decoration:none;
	border-radius:3px;
	color:#fff!important;
	padding:4px 5px 3px;
	width:132px;
	font-size:13px;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
table.cal td>a:hover{
	opacity:0.7;
}
table.cal td:nth-child(7n+1){
	border-left:none;
}
.caption {
	font-size:16px;
	margin:8px 0;
	text-align:right;
}
.caption span{
	color:#8a8a8a;
}

/*--------------------------------------
Smartphone 
----------------------------------------*/

@media screen and (max-width: 767px) {

.calendar_nav ul li.current{
	font-size:20px;
	padding:0 0.5em;
}
.calendar_nav ul li.prev a,
.calendar_nav ul li.next a{
	font-size:14px;
	padding:10px 5px;
}
.calendar_tab ul{
	text-align:center;
}
.calendar_tab ul li{
	width:32.3%;
	margin-top:4px;
	font-size:16px;
}
.shop_list{
	border-top:1px solid #e7e7e7;
	display:table;
}
.shop_list li{
	padding:5px 0;
	border-bottom:1px solid #e7e7e7;
	display : table-cell
	vertical-align:top;
	margin-left:0;
	width:100%;
	display:block;
}
.shop_list li a img{
	width:100%;
	vertical-align: bottom;
}
.shop_list li a.img{
	vertical-align:top;
	display:inline-block;
	width:25%;
	margin-right:10px;
}
.shop_list li a.txt{
	vertical-align:top;
	width:70%;
	display:inline-block;
	font-size:12.5px;
	color:#151515;
	text-decoration:none;
}
table.cal td>span,
table.cal td>a{
	width:100%;
	padding:2px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top:5px;
	font-size:10px;
	white-space:normal;
}


}

